.content__block--strong--02 .content__list--vertical{	
	gap: 50px;
}
	.content__items__inner--strong--02{
		display: block;
	}
		.content__items--strong--02{
			width: 100%;
			display: block;
			position: relative;
		}
			.content__img--strong--02{
				height: 440px;
				margin-right: calc(50% - 50vw);
			}
			.content__items--strong--02:nth-of-type(even) .content__img--strong--02{
				margin-right: inherit;
				margin-left: calc(50% - 50vw);
			}
				.content__wrap--strong--02{
					position: absolute;
					bottom: 40px;
					right: 0;
					left: 40px;
					width: 1140px;
					margin: auto;
					display: inline-grid;
					gap: 10px;
				}
				.content__items--strong--02:nth-of-type(even) .content__wrap--strong--02{
					justify-content: end;
					justify-items: end;
					right: 40px;
					left: inherit;
				}
					.content__wrap--strong--02 .content__description--strong--02{
						width: fit-content;
						padding: 10px 15px;
						background: rgba(255, 255, 255, .9);
						font-size: 20px;
						font-weight: 500;
					}